<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node19.html" />
<link rel="prev" href="node12.html" />
<link rel="parent" href="contents.html" />
<link rel="next" href="node16.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>6 Passwords</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="5.2 how do I"
  href="node14.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Contents"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6.1 how do I"
  href="node16.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node14.html">5.2 How do I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Contents</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node16.html">6.1 How do I</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h1><a name="SECTION002600000000000000000"></a><a name="sec:password"></a>
<br>
6 Passwords
</h1>
Your password was either set by you or generated by Mailman when you
subscribed. 
You probably got a copy of it in a
welcome message sent when you joined the list, and you may also receive a
reminder of it every month.  It is used to verify your identity to Mailman
so that only the holder of the password (you!) and the administrators
can view and change your settings.  

<p>
<span class="warning"><b class="label">Warning:</b>
Do NOT use a valuable password for Mailman, since it can be
sent in plain text to you.</span>

<p>

<p><br /></p><hr class='online-navigation' />
<div class='online-navigation'>
<!--Table of Child-Links-->
<a name="CHILD_LINKS"><strong>Subsections</strong></a>

<ul class="ChildLinks">
<li><a href="node16.html">6.1 How do I get my password?</a>
<li><a href="node17.html">6.2 How do I change my password?</a>
<li><a href="node18.html">6.3 How do I turn password reminders on or off? (reminders option)</a>
</ul>
<!--End of Table of Child-Links-->
</div>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="5.2 how do I"
  href="node14.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Contents"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6.1 how do I"
  href="node16.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node14.html">5.2 How do I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Contents</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node16.html">6.1 How do I</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
